### Struct

# GeglLookup

#### Description

    struct GeglLookup {
      GeglLookupFunction function;
      gpointer data;
      gint shift;
      guint32 positive_min;
      guint32 positive_max;
      guint32 negative_min;
      guint32 negative_max;
      None bitmask;
      None table;
    }

No description available.

###### Structure members

`function`

  No description available.

`data`

  No description available.

`shift`

  No description available.

`positive_min`

  No description available.

`positive_max`

  No description available.

`negative_min`

  No description available.

`negative_max`

  No description available.

`bitmask`

  No description available.

`table`

  No description available.

#### Functions

###### gegl_lookup_new

No description available.

###### gegl_lookup_new_full

No description available.

#### Instance methods

###### gegl_lookup_free

No description available.